﻿@charset "utf-8";
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0; padding:0; border:0; font-weight:normal;} 
body{background:#fff; color:#333; line-height:20px;} 
 
ul,ol{list-style-type:none;} 
select,input,img,select{vertical-align:middle;}

a{text-decoration:none; color:#444;} 

a:hover{color:#a48774;} 

.clear{clear:both;}
img{ margin:0px; padding:0px;}

.lf{float:left;}
.rt{float:right;}


.flexslider {margin:0px auto; position:relative; width:100%; height:100vh; overflow:hidden; zoom:1;}
.flexslider .slides li {width:100%; height:100%;}
.flex-direction-nav a {width:30px; height:87px; line-height:99em; overflow:hidden; margin:-44px 0 0; display:block; background:url(../images/../images/ad_ctr.png) no-repeat; position:absolute; top:50%; z-index:10; cursor:pointer;}
.flex-direction-nav .flex-next {background-position:-30px 0; right:5%;}
.flex-direction-nav .flex-prev {left:5%;}
.flex-control-nav {width:100%; position:absolute; bottom:10px; text-align:center;}
.flex-control-nav li {margin:0 2px; display:inline-block; zoom:1; *display:inline;}
.flex-control-paging li a {background:url(../images/../images/dot.png) no-repeat 0 -16px; display:block; height:16px; overflow:hidden; text-indent:-99em; width:16px; cursor:pointer; transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;
-ms-transition:all 0.5s;}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a {background-position:0 0;}
.flexslider .slides .ban1{position:absolute; top:50%; margin-top:-26px; left:50%; margin-left:-287px;}

.sy_cp{width:1200px; margin:50px auto 0; text-align:center;}
.sy_cp .ys{width:1232px;}
.sy_cp .ys .tp{width:120px; height:120px; border-radius:100%; background-color:#f7f7f7; margin:0 auto 20px;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.sy_cp .ys ul li:hover .tp{background-color:#62a0eb;}
.sy_cp .ys .tp a{display:block; width:120px; height:120px;}
.sy_cp .ys .tp1{background-image:url(../images/b1.png); background-repeat:no-repeat;}
.sy_cp .ys .tp2{background-image:url(../images/b2.png); background-repeat:no-repeat;}
.sy_cp .ys .tp3{background-image:url(../images/b3.png); background-repeat:no-repeat;}
.sy_cp .ys .tp4{background-image:url(../images/b4.png); background-repeat:no-repeat;}
.sy_cp .ys ul li:hover .tp1,.sy_cp .ys ul li:hover .tp2,.sy_cp .ys ul li:hover .tp3,.sy_cp .ys ul li:hover .tp4{background-position:0 -120px;}
.sy_cp .ys ul li{width:214px; padding:38px 30px; border:1px solid #e7e7e7; margin-top:10px; margin-right:32px; float:left; display:block;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.sy_cp .ys ul li:hover{box-shadow:0 0 5px #ddd}
.sy_cp .ys h3{font-size:20px; line-height:30px; margin-bottom:10px;}
.sy_cp .ys p{font-size:14px; color:#999; line-height:26px;}

.sy_ys{width:1200px; height:500px; background:url(../images/a1.png) no-repeat; margin:90px auto 0; text-align:center; position:relative;}
.sy_ys .bt{font-size:30px; color:#fff; line-height:250px; width:250px; height:250px; border-radius:100%; background-color:rgba(255,255,255,.2); position:absolute; top:50%; margin-top:-111px; left:50%; margin-left:-134px;}
.sy_ys .nr{font-size:12px; line-height:22px; color:#fff; text-align:left; position:absolute;}
.sy_ys .nr h3{font-size:22px; margin-bottom:15px;}
.sy_ys .nr h3.a{color:#fc2941;}
.sy_ys .nr h3.b{color:#fafc29;}
.sy_ys .nr h3.c{color:#89fa11;}
.sy_ys .n1{width:510px; top:0; right:220px;}
.sy_ys .n2{width:440px; bottom:90px; left:0;}
.sy_ys .n3{width:466px; bottom:110px; right:0;}

.sy_wt{width:1200px; margin:50px auto 0; text-align:center;}
.sy_wt .js{width:900px; background-color:rgba(255,255,255,0.2); padding:30px; margin:0 auto 30px; font-size:14px; line-height:26px; color:#fff;}
.sy_wt .bz{width:980px; margin:0 auto;}
.sy_wt .bz ul li{width:120px; float:left; display:block;}
.sy_wt .bz p{font-size:14px; line-height:36px; color:#fff;}
.sy_wt .bz span{width:52px; height:90px; background:url(../images/jt.png) no-repeat center; display:block; float:left;}
.sy_wt .bz .tp{width:90px; height:90px; border-radius:100%; border:2px solid #d7d7d7; margin:0 auto;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;
-ms-transition:all 0.5s;}
.sy_wt .bz ul li:hover .tp{border:2px solid #fff; background-color:rgba(255,255,255,.5);}

.sy_gy{width:1200px; margin:50px auto 0; text-align:center;}
.sy_gy .jj{width:1000px; padding:20px; margin:0 auto 30px; background-color:rgba(255,255,255,.2); font-size:14px; line-height:24px; color:#fff; overflow:hidden;}
.sy_gy .more{width:140px; height:36px; border:1px solid #fff; border-radius:25px; font-size:14px; line-height:36px; text-align:center; overflow:hidden; position:relative; margin:0 auto;}
.sy_gy .more a{color:#fff; display:block; position:relative; z-index:9;}
.sy_gy .more span{display:block; width:0; height:40px; position:absolute; top:0; left:0; transition:all 0.5s;
-webkit-transition:all 0.5s;
-moz-transition:all 0.5s;
-o-transition:all 0.5s;
-ms-transition:all 0.5s;
}
.sy_gy .more:hover span{width:100%; background-color:rgba(255,255,255,0.5);}

.sy_fw{width:100%; position:absolute; top:50%; margin-top:-185px; text-align:center;}
.sy_fw .fw{width:1020px; margin:0 auto; overflow:hidden;}
.sy_fw .fw ul{width:1054px;}
.sy_fw .fw ul li{width:315px; height:332px; background-color:#fff; border:1px solid #fff; float:left; margin-right:34px; display:block;}
.sy_fw .fw .tp{width:315px; height:155px; overflow:hidden; position:relative;}
.sy_fw .fw .tp .sj{width:33px; height:38px; background:url(../images/p1.png) no-repeat; position:absolute; right:0; top:0;}
.sy_fw .fw .tp img{width:100%; height:auto;transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;
-ms-transition:all 0.5s;}
.sy_fw .fw ul li:hover .tp img {transform:scale(1.1);
-moz-transform:scale(1.1);
-o-transform:scale(1.1);
-webkit-transform:scale(1.1);
-ms-transform:scale(1.1);}
.sy_fw .fw .wz{padding:20px; overflow:hidden;}
.sy_fw .fw .wz h4{font-size:24px; margin-bottom:10px; color:#113380; font-weight:normal;}
.sy_fw .fw .wz p{font-size:12px; line-height:24px; color:#555;}

.sy_fa{width:1200px; margin:60px auto 0; text-align:center;}
.sy_fa .dt span{font-size:12px; line-height:24px; color:#666;}
.sy_fa .dt ul li{width:500px; padding:15px; background-color:#f7f7f7; margin:0 35px 30px; text-align:left; font-size:16px; line-height:30px; float:left; display:block;}
.sy_fa .dt ul li a{display:block;}

.sy_db{width:1200px; margin:60px auto 0; text-align:center;}
.sy_db .nr{width:100%; margin:0 auto; overflow:hidden;}
.sy_db .xx{width:100%; font-size:14px; line-height:32px; color:#000;}
.sy_db .xx img{width:150px; height:autol; padding:0 15px 20px;}
.sy_db .xx span{font-size:36px; line-height:56px; color:#009ee7;}
.sy_db .hx{width:100%; height:2px; border-bottom:2px dotted #ddd; margin:20px 0;}
.sy_db .lg{width:260px; margin:0 auto;}
.sy_db .lg img{width:100%; height:auto;}

.zxkf {width:50px; background:#111; border:1px solid #333; border-right:0; border-radius:10px 0 0 10px; position:fixed; right:0; top:50%; margin-top:-100px; z-index:99999; opacity:.7; filter: alpha(opacity=70);}
.zxkf ul li{width:50px; height:50px; display:block; overflow:hidden; z-index:-100; position:static;}
.zxkf ul li a{display:block; width:100%; height:100%;}
.zxkf p{width:50px; height:50px; position:relative; z-index:202}
.zxkf .fh {background:url(../images/fh.png) no-repeat center;}
.zxkf .qq {background:url(../images/qq.png) no-repeat center;}
.zxkf .dh {background:url(../images/dh.png) no-repeat center;}
.zxkf .wx {background:url(../images/wx.png) no-repeat center;}
.zxkf .wz {display:block; position:absolute; top:50px; right:-250px; padding:15px 20px; width:120px; height:120px; font-size:14px; color:#fff;  line-height:30px; border:1px solid #333; border-right:none; background:#111; border-radius:10px 0 0 10px; opacity:0; filter: alpha(opacity=0); overflow:hidden; z-index:201;
-webkit-transition: all .4s ease-in-out .1s;
-moz-transition: all .4s ease-in-out .1s;
-ms-transition: all .4s ease-in-out .1s;
-o-transition: all .4s ease-in-out .1s;
transition: all .4s ease-in-out .1s;}
.zxkf .wz a{width:100px; height:30px; border:1px solid #00BADF; font-size:12px; line-height:30px; color:#00BADF; text-align:center; margin-top:10px;}
.zxkf ul li.on .wz{right:50px; opacity:1; filter: alpha(opacity=100);}
.zxkf ul li.on p{opacity:.7;}
